<template>
    <v-layout>
        <show-field clabel='Orden de Trabajo' :contenido="examen.id" />
        <show-field clabel='Fecha' :contenido="examen.fecha_factura" />
        <show-field clabel='Area' :contenido="examen.area" />
        <show-field clabel='Sub-area' :contenido="examen.subarea" />
    </v-layout>
</template>

<script>
import showField from '../../showField'

export default {
    name: 'ExamenHeader',
    props: ['examen'], 
    components: {
        showField,
    }
}
</script>

<style>
.cart-rewrite {
    background-color: #55C2E2;
}

.subtitle {
    display: inline;
    color: white;
}
</style>
